# Common Options

STANDARDIZED COMMAND LINE OPTIONS |
--- | ---
-B information | Specify map frame and axes parameters (…)
-J parameters | Select map projection (…)
-R west/east/south/north[/zmin/zmax][+r][+u unit] | Specify region of interest (…)
-U[label][+c][+j just][+o dx/dy] | Plot time-stamp on plot (…)
-V[verbosity] | Run in verbose mode (…)
-X[a|c|f|r]xshift | Shift plot origin in x-direction (…)
-Y[a|c|f|r]yshift | Shift plot origin in y-direction (…)
-a[col=]name[,…] | Associates aspatial data with columns (…)
-bi[ncols][type][w][+l|b] | Select binary input (…)
-bo[ncols][type][w][+l|b] | Select binary output (…)
-c[row,col|index] | Advance plot focus to selected (or next) subplot panel (…)
-d[i|o]nodata | Replace columns with nodata with NaN (…)
-e[~]“pattern” | -e[~]/regexp/[i] | Filter data records that match the given pattern (…)
-f[i|o]colinfo | Set formatting of ASCII input or output (…)
-g[a]x|y|d|X|Y|D|[col]z gap[+n|p] | Segment data by detecting gaps (…)
-h[i|o][n][+c][+d][+m segheader][+r remark][+t title] | ASCII [I|O] tables have header record[s] (…)
-i cols[+l][+s scale][+o offset][,…][,t[word]] | Selection of input columns (…)
-je|f|g | Mode of spherical distance calculation (…)
-l[label][modifiers] | Add an item to the automatic plot legend (…)
-n[b|c|l|n][+a][+b BC][+c][+t threshold] | Set grid interpolation mode (…)
-o cols[,…][,t[word]] | Selection of output columns (…)
-p[x|y|z]azim[/elev[/zlevel]][+w lon0/lat0[/z0]][+v x0/y0] | Control 3-D perspective view (…)
-q[i|o][~]rows[+c col][+a|f|s] | Selection of input or output rows (…)
-r[g|p] | Sets grid registration (…)
-s[cols][+a|r] | Control treatment of NaN records (…)
-t transparency | Set layer transparency (…)
-x[[-]n] | Set number of cores in multi-threaded modules (…)
-:[i|o] | Expect y/x input rather than x/y (…)